body {
	scrollbar-3dlight-color:    #cee7ff;
	scrollbar-arrow-color:      #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-face-color:       #99ccff;
	scrollbar-highlight-color:  #ffffff;
	scrollbar-shadow-color:     #ffffff;
	scrollbar-track-color:	    #ffffff;
	font-family: Verdana, "‚l‚r ƒSƒVƒbƒN", Osaka;
	font-size: 13px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}	
br {letter-spacing: normal;}

td {font-family: Verdana, "‚l‚r ƒSƒVƒbƒN", Osaka;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 1px;}

A:link {
	color: #663300;
	text-decoration:none;
}
A:visited {
	color: #663300;text-decoration:none;}
A:active {
	color: #7F3F02;text-decoration:none;}
A:hover {
	color:#000066;
	position: relative;
	top: 0px;
	left: 0px;
}

.menuwaku_solid {
	border-left: 5px double #ffff00;
	border-bottom: 2px dotted #ffff00;
	border-right: 0px;
	border-top: 0px;
	padding: 0px;
}
.uewaku_solid {
	border-left: 5px double #ffff00;
	border-bottom: 2px dotted #ffff00;
	border-right: 5px double #ffff00;
	border-top: 0px;
	padding: 0px;
}

.solid_dot {
	border: 2px dotted #004C00;
}

.solid {
	border: 1px solid #78D100;
}

.style11 {font-size: 11;}
.style12 {color: #FFFFFF;}
.table14point {font-size: 14px}
